PGAPrintIndividual(7)

NAME
PGAPrintIndividual - prints the allele values of a string and associated fields (evaluation, fitness, etc.) of a string

INPUT PARAMETERS
ctx - context variable
fp  - file pointer to print the output to
p   - string index
pop - symbolic constant of the population string p is in

OUTPUT PARAMETERS
none

SYNOPSIS
#include "pgapack.h"
void  PGAPrintIndividual(ctx, fp, p, pop)
PGAContext *ctx
FILE *fp
int p
int pop

LOCATION
report.c

EXAMPLE
Example:
PGAContext *ctx;
int p;
:
PGAPrintIndividual(ctx, stdout, p, PGA_NEWPOP);